@charset "utf-8";
/* CSS Document */


@media screen and (min-width:768px){
/*----------------------------------------------------------------------

PC Style

----------------------------------------------------------------------*/

/*  トップイメージ */

#top_img .main_view {
	background: url(../../shop/images/top_img.jpg) no-repeat;
}

#top_img .sub {
	background: url(../../shop/images/top_img_sub.png) no-repeat;
	width:45px;
	height:288px;
	position:absolute;
	top:68px;
	left:145px;
}


/**********************************************************/
/*  メインエリア */
/**********************************************************/


main #content {
	width:100%;
}

#content .inner {
	width:1100px;
	margin:0 auto;
}

.left95 {
	margin-bottom:20px;
}

.shop_renewal {
	background:url(../../shop/images/shop_renewal_bg.jpg) no-repeat;
	width:1100px;
	height:906px;
	margin:50px auto 30px;
	color:#FFF;
	position:relative;
}

.shop_renewal .txt {
	width:630px;
	position:absolute;
	top:40px;
	left:405px;
}

.shop_renewal .txt h3 {
	color:#FFF;
	font-weight:500;
	margin-bottom:20px;
}
.shop_renewal .txt p {
	font-size:15px;
	letter-spacing:1px;
	line-height:1.6;
	margin-bottom:20px;
	font-weight:300;
}

.shop_renewal a.linkto_works {
	background: url(../../shop/images/shop_renewal_linkto_works.png) no-repeat;
	width: 365px;
	height: 134px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
}
.shop_renewal a.linkto_works:hover {
	opacity:0.6;
	transition:0.3s;
}

.abc {
	width:1000px;
	background:url(../images/bg_dark.jpg) ;
	padding:50px;
	border-radius:5px;
}

.abc h3 {
	font-weight:700;
}
.abc h4 {
	font-size:18px;
	font-weight:700;
	margin-bottom:20px;
}

.abc p {
	font-size:15px;
	line-height:1.6;
	margin-bottom:20px;
}

.abc .w600 {
	width:600px;
	margin-bottom:0;
}
.abc .w350 {
	width:350px;
	margin-bottom:0;
}

.abc table {
	width:600px;
}

.restore {
	background: url(../../shop/images/restore_bg.jpg) no-repeat;
	width:1100px;
	height:360px;
	margin:50px auto 100px;
	color:#FFF;
	position:relative;
}

.restore .txt {	
	width:630px;
	position:absolute;
	top:40px;
	left:405px;
}

.restore .txt h3 {
	color:#FFF;
	font-weight:500;
	margin-bottom:20px;
}
.restore .txt p {
	font-size:15px;
	letter-spacing:1px;
	line-height:1.6;
	margin-bottom:20px;
	font-weight:300;
}

.restore a.linkto_works {
	background:url(../../shop/images/restore_linkto_works.png) no-repeat;
	width:733px;
	height:60px;
	text-indent:100%;
	white-space: nowrap;
	overflow:hidden;
	display:block;
	position:absolute;
	bottom:0;
	right:0;
}
.restore a.linkto_works:hover {
	opacity:0.6;
	transition:0.3s;
}

.request {
	background:url(../images/bg_dark.jpg) ;
	width:100%;
	padding:50px 0 30px;
}

.request .inner {
	width:1100px;
	margin:0 auto;
	position:relative;
}

.request .inner h3 {
	width:580px;
	font-weight:500;
	margin-bottom:20px;
}

.request .inner p {
	width:580px;
	font-size:15px;
	letter-spacing:1px;
	line-height:1.6;
	margin-bottom:20px;
}

.request .inner img {
	position:absolute;
	top:-80px;
	right:0;
}



}



@media screen and (max-width:767px){
/*----------------------------------------------------------------------

SP Style

----------------------------------------------------------------------*/

#top_img {
	background: url(../../shop/images/top_img_sp.jpg) no-repeat;
	background-size:contain;
}

main {
	width:90%;
	margin:0 auto 10px;
}

.left95 {
	margin-bottom:20px;
}

.shop_renewal {
	width:90%;
	padding:20px 5%;
	background:url(../images/bg_violet.jpg) ;
	margin:30px auto;
	color:#FFF;
}

.shop_renewal .txt h3 {
	color:#FFF;
	font-weight:700;
	margin-bottom:20px;
}
.shop_renewal .txt p {
	margin-bottom:20px;
}

.shop_renewal a.linkto_works {
	background:url(../../shop/images/shop_renewal_linkto_works.png) no-repeat;
	background-size:contain;
	width:90%;
	height:0;
	padding-top:33.041%;
	text-indent:100%;
	white-space: nowrap;
	overflow:hidden;
	display:block;
	border:solid 1px #FFF;
	border-radius:10px;
	margin:20px auto 0;
}


.abc {
	width:90%;
	background:url(../images/bg_dark.jpg) ;
	padding:20px 5%;
	border-radius:5px;
}

.abc h3 {
	font-weight:700;
}
.abc h4 {
	font-weight:700;
	margin-bottom:20px;
}

.abc p {
	line-height:1.6;
	margin-bottom:20px;
}

.abc .w600 {
	margin-bottom:0;
}
.abc .w350 {
	margin-bottom:10px;
}

#content .abc table {
	width:100%;
	margin-bottom:20px;
}

.restore {
	width:90%;
	padding:20px 5%;
	background:url(../images/bg_violet.jpg) ;
	margin:30px auto;
	color:#FFF;
}

.restore .txt h3 {
	color:#FFF;
	font-weight:700;
	margin-bottom:20px;
}
.restore .txt p {
	margin-bottom:20px;
}

.restore a.linkto_works {
	background: url(../../shop/images/restore_linkto_works_sp.png) no-repeat;
	background-size:contain;
	width:90%;
	height:0;
	padding-top:33.041%;
	text-indent:100%;
	white-space: nowrap;
	overflow:hidden;
	display:block;
	border:solid 1px #FFF;
	border-radius:10px;
	margin:20px auto 0;
}


.request {
	background:url(../images/bg_dark.jpg) ;
	width:100%;
	margin-bottom:30px;
}

.request .inner {
	width:90%;
	margin:0 auto;
	padding:20px 5%;
}

.request .inner h3 {
	margin-bottom:20px;
}

.request .inner p {
	margin-bottom:20px;
}

.request .inner img {
}



}
